<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Task1</title>
</head>
<body>

<h1>List Types</h1>
<h2>Definition List</h2>
<p>Definition List Title<br> &emsp; This is a definition list division</p>
<h2>Ordered List</h2>
<p>1.List Item 1 <br> 2. List Item 2 <br> 3. List Item 3</p>
<h2>Unordered List</h2>
<p>• List Item 1<br> • List Item 2 <br> • List Item 1</p>
<hr>
<h1>Extra Tags - abbr, cite, sub, sup, small</h1>

<p>Lorem dolor,<b>consectetur</b> adipisicing elit. (This is an Abbr) Nullam dignissim convallis est. Quisque <em>(This is a citation)</em> aliquam. Nunc iaculis suscipit dui. Nam sit amet sem. Aliquam libero nisi. <sub>(This is a subscript text)</sub> imperdier at, tincidunt nec, gravida vehicula, nisl. Praesent mattis, <sup>(This is superscript text)</sup> massa quis luctus fermentum, turpis mi volutpat justo,<small>(this is small text)</small>eu volutpat enim diam eget metus. <br><br>&emsp; "This styleguide can be a very useful tool" <br>&emsp; -Blockquote</p>


</body>
</html>
